[General]
Name=Setup.exe
Version=1.0.0

[Startup]
CmdLine=/l*v "%TEMP%\SEP_INST.log"
ProductName=Symantec Endpoint Protection
ProductCode={68B0976A-31B2-4AA5-A529-8B69C196286D}
ProductVersion=14.4.115.0000
PackageName=Setup.dat
PackageName2=SepArm64.msi
PackageCode={4728EA6A-A594-4DD5-A813-3176BD63BF9A}
ProductBuildType=Release Build
